 .u-section-1 {
  min-height: 622px;
}

.u-section-1 .u-text-1 {
  margin: 141px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 6rem;
  margin: 20px 81px 0;
}

.u-section-1 .u-social-icons-1 {
  height: 46px;
  min-height: 16px;
  width: 258px;
  min-width: 108px;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 115px;
  margin-bottom: 27px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 64px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-4 {
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 584px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 53px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 53px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 527px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 93px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 71px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 71px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 544px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    margin-top: 23px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 90px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 504px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: 340px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 39px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 63px;
  }
} .u-section-2 {
  background-image: url("images/photo-1504548840739-580b10ae7715.jpeg");
}

.u-section-2 .u-sheet-1 {
  min-height: 618px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-3 {
  min-height: 432px;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: -48px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 312px;
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 41px 1px 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  margin: 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 41px 1px 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  margin: 0 auto;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 41px 1px 0;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-10 {
  margin: 0 auto;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-3 .u-text-11 {
  margin: 41px 1px 0;
}

.u-section-3 .u-text-12 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 431px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 311px;
    grid-gap: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 673px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -170px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 553px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 903px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  min-height: 471px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 55px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 412px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 139px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-image-1 {
  width: 237px;
  height: 127px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 49px 397px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 395px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 6px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 39px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 173px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 94px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 63px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 194px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  min-height: 395px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 275px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 20px 19px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-icon-1 {
  font-size: 0.4445em;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 275px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 275px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 20px 19px;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-icon-2 {
  font-size: 0.4445em;
}

.u-section-5 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 275px;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 347px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 227px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 227px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 220px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 420px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 590px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 414px;
  background-image: url("images/photo-1532635026-d12867005472.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-image-2 {
  min-height: 414px;
  background-image: url("images/photo-1530863506128-dc9eb5c3e0fc.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-group-1 {
  min-height: 158px;
  width: 735px;
  margin: -72px auto 13px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 325px;
  }

  .u-section-6 .u-image-2 {
    min-height: 325px;
  }

  .u-section-6 .u-group-1 {
    min-height: 181px;
    width: 654px;
    margin-top: -51px;
    margin-bottom: 39px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-6 .u-image-1 {
    min-height: 283px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    min-height: 283px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-1 {
    min-height: 146px;
    width: 544px;
    margin-top: -35px;
    margin-bottom: 60px;
    margin-left: 88px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-6 .u-image-1 {
    min-height: 325px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 325px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-1 {
    min-height: 174px;
    width: 504px;
    margin-left: 42px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-6 .u-image-1 {
    min-height: 275px;
  }

  .u-section-6 .u-image-2 {
    min-height: 275px;
  }

  .u-section-6 .u-group-1 {
    min-height: 220px;
    width: 298px;
    margin-top: -31px;
    margin-left: 26px;
    margin-bottom: 27px;
  }
} .u-section-7 {
  min-height: 758px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-image-1 {
  min-height: 668px;
  background-image: url("images/photo-1535078035266-a0fa7d3b8f65.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 668px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
}

.u-section-7 .u-text-1 {
  line-height: 1.6;
  font-size: 1.875rem;
  margin: 61px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 41px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 641px;
  }

  .u-section-7 .u-image-1 {
    min-height: 551px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 551px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 512px;
  }

  .u-section-7 .u-image-1 {
    min-height: 422px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1120px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -58px;
    margin-bottom: -58px;
  }

  .u-section-7 .u-image-1 {
    min-height: 633px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 853px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -93px;
  }

  .u-section-7 .u-image-1 {
    min-height: 399px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1505488387362-48bc38155987.jpeg');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 800px;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 291px 0 0;
}

.u-section-8 .u-list-1 {
  width: 900px;
  margin: 50px auto 60px 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 306px;
  --gap: 30px;
}

.u-section-8 .u-image-1 {
  background-image: url("images/photo-1436450412740-6b988f486c6b.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-image-2 {
  background-image: url("images/photo-1447023029226-ef8f6b52e3ea.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 91px;
  }

  .u-section-8 .u-repeater-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1001px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 915px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 610px;
  }
} .u-section-9 {
  min-height: 402px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 322px;
  --gap: 10px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-9 .u-image-1 {
  height: 70px;
  width: 118px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-9 .u-image-2 {
  height: 70px;
  width: 118px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-9 .u-image-3 {
  height: 70px;
  width: 118px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-9 .u-image-4 {
  height: 70px;
  width: 118px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-9 .u-image-5 {
  height: 70px;
  width: 118px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-9 .u-image-6 {
  height: 70px;
  width: 118px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-9 .u-image-7 {
  height: 70px;
  width: 118px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-9 .u-image-8 {
  height: 70px;
  width: 118px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 350px;
  }

  .u-section-9 .u-list-1 {
    height: auto;
    margin-bottom: -12px;
  }

  .u-section-9 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 266px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 571px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: -226px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 491px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 837px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 815px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    width: 193px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    width: 193px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    width: 193px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    width: 193px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-5 {
    width: 193px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-6 {
    width: 193px;
  }

  .u-section-9 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-7 {
    width: 193px;
  }

  .u-section-9 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-8 {
    width: 193px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-9 .u-image-1 {
    width: 118px;
  }

  .u-section-9 .u-image-2 {
    width: 118px;
  }

  .u-section-9 .u-image-3 {
    width: 118px;
  }

  .u-section-9 .u-image-4 {
    width: 118px;
  }

  .u-section-9 .u-image-5 {
    width: 118px;
  }

  .u-section-9 .u-image-6 {
    width: 118px;
  }

  .u-section-9 .u-image-7 {
    width: 118px;
  }

  .u-section-9 .u-image-8 {
    width: 118px;
  }
} .u-section-10 {
  min-height: 753px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-10 .u-image-1 {
  min-height: 377px;
  background-image: url("images/photo-1501696461415-6bd6660c6742.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 377px;
}

.u-section-10 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 12px 0 0;
}

.u-section-10 .u-image-2 {
  min-height: 377px;
  background-image: url("images/photo-1633334241794-a5473104c1df.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 377px;
}

.u-section-10 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-10 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 12px 0 30px;
}

.u-section-10 .u-image-3 {
  min-height: 377px;
  background-image: url("images/photo-1449157291145-7efd050a4d0e.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-layout-cell-6 {
  min-height: 377px;
}

.u-section-10 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-10 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-10 .u-text-6 {
  margin: 12px 0 30px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 621px;
  }

  .u-section-10 .u-image-1 {
    min-height: 311px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-10 .u-image-2 {
    min-height: 311px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 311px;
  }

  .u-section-10 .u-image-3 {
    min-height: 311px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 311px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 475px;
  }

  .u-section-10 .u-image-1 {
    min-height: 238px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-image-2 {
    min-height: 238px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-image-3 {
    min-height: 238px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1707px;
  }

  .u-section-10 .u-image-1 {
    min-height: 536px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 536px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 536px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1110px;
  }

  .u-section-10 .u-image-1 {
    min-height: 337px;
  }

  .u-section-10 .u-image-2 {
    min-height: 337px;
  }

  .u-section-10 .u-image-3 {
    min-height: 337px;
  }
} .u-section-11 {
  min-height: 806px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 686px;
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-image-1 {
  width: 393px;
  height: 352px;
  margin: 30px 216px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 686px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 621px;
  --gap: 30px;
}

.u-section-11 .u-container-layout-3 {
  padding: 10px;
}

.u-section-11 .u-text-3 {
  margin: 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-5 {
  margin: 22px 241px 0 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 10px;
}

.u-section-11 .u-text-6 {
  margin: 0;
}

.u-section-11 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-8 {
  margin: 22px 241px 0 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 10px;
}

.u-section-11 .u-text-9 {
  margin: 0;
}

.u-section-11 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-11 {
  margin: 22px 241px 0 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 682px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-11 .u-image-1 {
    margin-right: 17px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 141px;
  }

  .u-section-11 .u-text-8 {
    margin-right: 141px;
  }

  .u-section-11 .u-text-11 {
    margin-right: 141px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 1006px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    width: 300px;
    height: 269px;
    margin-right: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 31px;
  }

  .u-section-11 .u-text-8 {
    margin-right: 31px;
  }

  .u-section-11 .u-text-11 {
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 129px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-5 {
    margin-right: 0;
  }

  .u-section-11 .u-text-8 {
    margin-right: 0;
  }

  .u-section-11 .u-text-11 {
    margin-right: 0;
  }
} .u-section-12 {
  min-height: 459px;
}

.u-section-12 .u-gallery-1 {
  height: 294px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 30px;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-12 .u-social-icons-1 {
  height: 46px;
  min-height: 16px;
  width: 259px;
  min-width: 108px;
  margin: 30px auto 15px;
}

.u-section-12 .u-icon-1 {
  height: 100%;
}

.u-section-12 .u-icon-2 {
  height: 100%;
}

.u-section-12 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 407px;
  }

  .u-section-12 .u-gallery-1 {
    height: 242px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 906px;
  }

  .u-section-12 .u-gallery-1 {
    height: 741px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 2388px;
  }

  .u-section-12 .u-gallery-1 {
    height: 2223px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 1565px;
  }

  .u-section-12 .u-gallery-1 {
    height: 1400px;
  }
} .u-section-13 {
  min-height: 514px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 512px;
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-13 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px auto 0 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 512px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-13 .u-accordion-link-1 {
  font-size: 1.5rem;
}

.u-section-13 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-13 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px;
}

.u-section-13 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-13 .u-accordion-link-2 {
  font-size: 1.5rem;
}

.u-section-13 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-13 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-4 {
  padding: 30px;
}

.u-section-13 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-13 .u-accordion-link-3 {
  font-size: 1.5rem;
}

.u-section-13 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-13 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-5 {
  padding: 30px;
}

.u-section-13 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-13 .u-accordion-link-4 {
  font-size: 1.5rem;
}

.u-section-13 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-13 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-6 {
  padding: 30px;
}

.u-section-13 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-13 .u-accordion-link-5 {
  font-size: 1.5rem;
}

.u-section-13 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-13 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-7 {
  padding: 30px;
}

.u-section-13 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 388px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 422px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 430px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 642px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: -103px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-13 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    min-height: 506px;
  }
} .u-section-14 {
  min-height: 777px;
}

.u-section-14 .u-gallery-1 {
  height: 717px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-14 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-14 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-14 {
    min-height: 651px;
  }

  .u-section-14 .u-gallery-1 {
    height: 591px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 1079px;
  }

  .u-section-14 .u-gallery-1 {
    height: 1019px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    min-height: 3117px;
  }

  .u-section-14 .u-gallery-1 {
    height: 3057px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    min-height: 1985px;
  }

  .u-section-14 .u-gallery-1 {
    height: 1925px;
  }
} .u-section-15 {
  min-height: 749px;
}

.u-section-15 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-15 .u-text-2 {
  font-weight: 800;
  width: 411px;
  margin: 21px auto 0;
}

.u-section-15 .u-social-icons-1 {
  height: 46px;
  min-height: 16px;
  width: 258px;
  min-width: 108px;
  margin: 21px auto 0;
}

.u-section-15 .u-icon-1 {
  height: 100%;
}

.u-section-15 .u-icon-2 {
  height: 100%;
}

.u-section-15 .u-icon-3 {
  height: 100%;
}

.u-section-15 .u-form-1 {
  height: 361px;
  margin: 33px 0 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: -5px;
  margin-bottom: 60px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 64px;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-15 .u-text-3 {
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-15 {
    min-height: 738px;
  }

  .u-section-15 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 53px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 53px;
  }
}

@media (max-width: 991px) {
   .u-section-15 {
    min-height: 785px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 41px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-15 {
    min-height: 885px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-2 {
    width: 340px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 39px;
  }
}